<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="24dp"
    android:paddingRight="24dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="2dp"
        android:layout_marginTop="0dp"
        android:layout_marginEnd="2dp"
        android:layout_marginBottom="3dp"
        android:background="@drawable/ic_rounded_corner"
        android:backgroundTint="@color/colorBase19"
        android:elevation="2dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/timeRange"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="2dp"
            android:text="Sex, 88:88 - 88:88"
            android:textColor="@color/colorBase20" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:background="@drawable/ic_rounded_corner_edgier"
            android:backgroundTint="@color/colorBase18"
            android:orientation="vertical"
            android:padding="4dp">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="TextView"
                android:textColor="@color/colorBase03"
                android:textSize="22sp" />

            <TextView
                android:id="@+id/speaker"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-light"
                android:gravity="end"
                android:text="TextView"
                android:textColor="@color/colorBase04"
                android:textSize="18sp"
                android:textStyle="italic" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/place"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="TextView"
                    android:textColor="@color/colorBase05"
                    android:textSize="14sp" />

                <Space
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/language"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="bottom"
                    android:gravity="end"
                    android:text="TextView"
                    android:textColor="@color/colorBase04"
                    android:textSize="12sp"
                    android:textStyle="italic" />
            </LinearLayout>

            <TextView
                android:id="@+id/description"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:fontFamily="sans-serif-light"
                android:text="TextView"
                android:textColor="@color/colorBase04"
                android:textSize="13sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/starIt"
                android:layout_width="wrap_content"
                android:layout_height="48dp"
                android:layout_weight="1"
                android:padding="8dp"
                android:tint="@color/colorBase20"
                app:srcCompat="@drawable/ic_star_half_black_24dp" />

            <ImageView
                android:id="@+id/goFullscreen"
                android:layout_width="wrap_content"
                android:layout_height="48dp"
                android:layout_weight="1"
                android:padding="8dp"
                android:tint="@color/colorBase20"
                app:srcCompat="@drawable/ic_fullscreen_black_24dp" />
        </LinearLayout>

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
